@import 'variables';

.login-container-az {
  background-image: url(/assets/images/png/background_login_az.png);
  background-size: 100% 75%;
  background-repeat: no-repeat;
  height: 100%;
  min-width: 100%;
}

.login-container-sa {
  background-repeat: no-repeat;
  height: 100%;
  background: linear-gradient(180deg, white 75%, #f2f5f6 25%);
  min-width: 100%;
}

/* body, html {
  background-color: white;
     font-size: 93%;
} */
.container {
  height: 35rem;
  margin-top: auto;
  margin-bottom: auto;
  width: 35%;
  min-width: max-content;
  /*  */
}

md-content.md-default-theme, md-content {
  background-color: transparent !important;
}

md-content {
  background-color: transparent !important;
}
.input-az {
  width: 100%;
  padding: 2%;
  border-radius: 6px;
  border: solid 1px rgb(93 112 137 / 20%);
  background-color: rgba(3, 86, 163, 0.05) !important;
}

.input-sa {
  width: 100%;
  padding: 2%;
  border: solid 1px rgba(33, 87, 158, 0.2);
  background-color: rgba(3, 86, 163, 0.05) !important;
}

.connexion {
  border-radius: 24px;
  background-color: $app_btn_login_color !important;
  width: 50%;
  padding: 2%;
  text-align: center;
  margin: 20px;
  border: 0;
}

.connexion-sa {
  width: 50%;
  padding: 2%;
  text-align: center;
  margin: 20px;
  background-color: #090;
}
.signin-header {
  border-bottom: unset;
}

.signin-header {
  margin-bottom: unset;
  padding-bottom: 20px;
  padding-top: 40px;
  text-align: center;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  text-align: left;
  color: #0356a3;
  opacity: 1; /* Firefox */
}
.text-action {
  text-decoration: unset;
  cursor: pointer;
  color: #0356a3;
  font-size: 90%;
}

.Ligne-1 {
  width: 100px;
  height: 0;
  margin: 11.5px 20px 0 0;
  border: solid 1px rgba(33, 87, 158, 0.2);
}

.form-control-feedback {
  //background-image:url(/assets/images/png/background_login_az.png);
  //background-repeat: no-repeat;
  position: absolute;
  top: 0%;
  right: 3%;
  z-index: 2;
}
.placeholder{
  position: absolute;
  top: 18px;
  bottom: 0;
  height: 24px;
  font-size: 25px;
  left: -28px;
  margin: auto;
}

.input-placeholder {
  position: relative;
}

.Ou {
  width: 23px;
  height: 22px;
  margin: 0 20px;
  font-size: 100%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: -0.32px;
  text-align: center;
  color: #0356a3;
}

.Ligne-2 {
  width: 100px;
  height: 0;
  margin: 11.5px 0 0 20px;
  border: solid 1px rgba(33, 87, 158, 0.2);
}

.google-az {
  text-align: -webkit-center;
  width: 75%;
  text-align: -moz-center;
  margin: 10px;
  padding: 2%;
  border-radius: 24px;
  background-color: rgba(3, 86, 163, 0.1);
}

.google-sa {
  margin: 10px;
  text-align: -webkit-center;
  text-align: -moz-center;
  width: 75%;
  padding: 2%;
  border: solid 1px #0073c1;
}

.abcRioButtonLightBlue {
  background-color: transparent;
  /* color: #757575; */
}

.abcRioButton {
  box-shadow: unset;
}

.abcRioButtonContents {
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: -0.32px;
  color: #0356a3;
}

.microsoftContents {
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: -0.32px;
  color: #0356a3;
}

.legal{
  font-size: 10px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: -0.28px;
  text-align: left;
  color: #0356a3;
}
